<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Home work 2</title>
        <style>
        body {
            margin: 0;
        }
        .background {
            padding: 30px;
            width: 1024px;
            height: 3452px;
            box-sizing: border-box;
            
        }
        .image_container {
            padding-top: 10px;
            text-align: center;
        }
        .img1 {
            width: 1023px;
        }
        .text_left {
            margin-top: 0%;
            text-align: left;
        }
        .image_container2 {
            text-align: center;
        }
        .img2 {
            width: 767px ;
        }
        .text_right {
            text-align: right;
        }
        .img3 {
            width: 1023px;
        }
        .link {
            display: inline-block;
            border-width: 2px;
            border-style: solid;
            width: 120px;
            
        }
        li {
            list-style-type: none;
        }
        .img4 {
            width: 150px;;
        }
         
    </style>
    </head>
    <body>
        <div class="background">
            <div class="image_container">
                <h2 class="text_left">Full width image with cation</h2>
                <img class="img1" src="./images/image 3.png" alt="town photo">
                <p class="text_left">Carrot cake chupa chups gummi bears sweet
                    fruitcake gummi bears sweet roll marzipan.</p>
            </div>
            <div class="image_container2">
                <h2 class=>Full width image with caption</h2>
                <img class="img1" src="./images/image 3.png" alt="town photo">
            </div>
            <div class="image_container2">
                <h2 class="text_right">Centered image with caption</h2>
                <img class="img2" src="./images/image 3.png" alt="town photo">
                <p>Carrot cake chupa chups gummi bears sweet fruitcake gummi
                    bears sweet roll marzipan</p>
            </div>
            <div class="image_container2">
                <h2 class=>Centered image with caption</h2>
                <img class="img2" src="./images/image 3.png" alt="town photo">
            </div>
            <div class="image_container">
                <h2 class="text_left">Images with horizontal scroll</h2>
                <img class="img3" src="./images/image 7.png" alt="city">
                <p class="text_left">An example of a wide image that may require
                    horizontal scroll depending on device width.</p>
            </div>

            <div class="spisok">
                <h2 class="text_left">Screenshots</h2>
                <ul>
                    <li>
                        <h2>site map</h2>
                        <ul>
                            <li><a class="link" href="#">Edit settings</a></li>
                            <li><a class="link" href="#">Turn editing on</a></li>
                            <li><a class="link" href="#">Filters</a></li>
                            <li><a class="link" href="#">Gradebook setup</a></li>
                            <li><a class="link" href="#">Outcomes</a></li>
                            <li><a class="link" href="#">Backup</a></li>
                        </ul>
                    </li>
                </ul>
            </div>

            <div class="image_container2">
                <h2>Circular images</h2>
                <img class="img4" src="./images/image4.png" alt="">
            </div>

        </div>
    </body>
</html>